Full Validated Models
=====================

The below tables are models enabled by the Intel® Low Precision Optimization Tool.


### TensorFlow 2.x models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnet50v1.0</td>
    <td>74.24%</td>
    <td>74.27%</td>
    <td>-0.04%</td>
    <td>2.67x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnet50v1.5</td>
    <td>76.94%</td>
    <td>76.46%</td>
    <td>0.63%</td>
    <td>2.54x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnet101</td>
    <td>77.21%</td>
    <td>76.45%</td>
    <td>0.99%</td>
    <td>2.46x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>inception_v1</td>
    <td>70.30%</td>
    <td>69.74%</td>
    <td>0.80%</td>
    <td>1.63x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>inception_v2</td>
    <td>74.27%</td>
    <td>73.97%</td>
    <td>0.41%</td>
    <td>1.74x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>inception_v3</td>
    <td>77.29%</td>
    <td>76.75%</td>
    <td>0.70%</td>
    <td>2.11x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>inception_v4</td>
    <td>80.36%</td>
    <td>80.27%</td>
    <td>0.11%</td>
    <td>2.59x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>inception_resnet_v2</td>
    <td>80.42%</td>
    <td>80.40%</td>
    <td>0.02%</td>
    <td>1.86x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>mobilenetv1</td>
    <td>73.93%</td>
    <td>70.96%</td>
    <td>4.19%</td>
    <td>2.27x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>mobilenetv2</td>
    <td>71.96%</td>
    <td>71.76%</td>
    <td>0.28%</td>
    <td>1.78x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>vgg16</td>
    <td>72.13%</td>
    <td>70.89%</td>
    <td>1.75%</td>
    <td>3.86x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>vgg19</td>
    <td>72.35%</td>
    <td>71.01%</td>
    <td>1.89%</td>
    <td>3.90x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnetv2_50</td>
    <td>70.41%</td>
    <td>69.64%</td>
    <td>1.11%</td>
    <td>1.31x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnetv2_101</td>
    <td>72.60%</td>
    <td>71.87%</td>
    <td>1.02%</td>
    <td>1.49x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnetv2_152</td>
    <td>72.94%</td>
    <td>72.37%</td>
    <td>0.79%</td>
    <td>1.42x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>densenet121</td>
    <td>72.31%</td>
    <td>72.89%</td>
    <td>-0.80%</td>
    <td>1.52x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>densenet161</td>
    <td>76.36%</td>
    <td>76.29%</td>
    <td>0.09%</td>
    <td>1.84x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>densenet169</td>
    <td>74.49%</td>
    <td>74.65%</td>
    <td>-0.21%</td>
    <td>1.49x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>ssd_resnet50_v1</td>
    <td>37.91%</td>
    <td>38.00%</td>
    <td>-0.24%</td>
    <td>2.84x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>ssd_mobilenet_v1</td>
    <td>23.02%</td>
    <td>23.13%</td>
    <td>-0.48%</td>
    <td>2.28x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>faster_rcnn_resnet101</td>
    <td>30.33%</td>
    <td>30.38%</td>
    <td>-0.16%</td>
    <td>3.33x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>mask_rcnn_inception_v2</td>
    <td>28.61%</td>
    <td>28.73%</td>
    <td>-0.42%</td>
    <td>2.65x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>wide_deep_large_ds</td>
    <td>77.61%</td>
    <td>77.67%</td>
    <td>-0.08%</td>
    <td>1.48x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>efficientnet_b0</td>
    <td>78.53%</td>
    <td>76.75%</td>
    <td>2.32%</td>
    <td>1.17x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>2.5.0</td>
    <td>resnet50_fashion</td>
    <td>78.05%</td>
    <td>78.12%</td>
    <td>-0.09%</td>
    <td>2.71x</td>
  </tr>
</tbody>
</table>


### TensorFlow 1.x models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>bert_large_squad</td>
    <td>92.4835</td>
    <td>92.9805</td>
    <td>-0.53%</td>
    <td>2.82x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>bert_base_mrpc</td>
    <td>86.03%</td>
    <td>86.52%</td>
    <td>-0.57%</td>
    <td>1.52x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnet_v1_50_slim</td>
    <td>76.05%</td>
    <td>75.18%</td>
    <td>1.16%</td>
    <td>2.91x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnet_v1_101_slim</td>
    <td>77.15%</td>
    <td>76.40%</td>
    <td>0.98%</td>
    <td>3.38x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnet_v1_152_slim</td>
    <td>77.56%</td>
    <td>76.81%</td>
    <td>0.98%</td>
    <td>3.71x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>inception_v1_slim</td>
    <td>70.41%</td>
    <td>69.77%</td>
    <td>0.92%</td>
    <td>1.95x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>inception_v3_slim</td>
    <td>78.32%</td>
    <td>77.99%</td>
    <td>0.42%</td>
    <td>2.56x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>inception_v4_slim</td>
    <td>80.35%</td>
    <td>80.19%</td>
    <td>0.20%</td>
    <td>2.87x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>vgg16_slim</td>
    <td>72.16%</td>
    <td>70.89%</td>
    <td>1.79%</td>
    <td>3.89x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>vgg19_slim</td>
    <td>72.22%</td>
    <td>71.01%</td>
    <td>1.70%</td>
    <td>3.81x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnetv2_50_slim</td>
    <td>70.39%</td>
    <td>69.72%</td>
    <td>0.96%</td>
    <td>1.40x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnetv2_101_slim</td>
    <td>72.51%</td>
    <td>71.91%</td>
    <td>0.83%</td>
    <td>1.61x</td>
  </tr>
  <tr>
    <td>tensorflow</td>
    <td>1.15.0-up2</td>
    <td>resnetv2_152_slim</td>
    <td>72.98%</td>
    <td>72.40%</td>
    <td>0.80%</td>
    <td>1.62x</td>
  </tr>
</tbody>
</table>


### PyTorch models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet18</td>
    <td>69.58%</td>
    <td>69.76%</td>
    <td>-0.26%</td>
    <td>2.13x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet50</td>
    <td>75.87%</td>
    <td>76.13%</td>
    <td>-0.34%</td>
    <td>3.11x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnext101_32x8d</td>
    <td>79.09%</td>
    <td>79.31%</td>
    <td>-0.28%</td>
    <td>4.99x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_base_mrpc</td>
    <td>87.92%</td>
    <td>88.73%</td>
    <td>-0.91%</td>
    <td>1.79x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_base_cola</td>
    <td>58.33%</td>
    <td>58.84%</td>
    <td>-0.87%</td>
    <td>2.01x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_base_sts-b</td>
    <td>88.46%</td>
    <td>89.27%</td>
    <td>-0.91%</td>
    <td>2.01x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_base_sst-2</td>
    <td>91.97%</td>
    <td>91.86%</td>
    <td>0.12%</td>
    <td>2.00x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_base_rte</td>
    <td>69.68%</td>
    <td>69.68%</td>
    <td>0.00%</td>
    <td>1.92x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_large_mrpc</td>
    <td>87.60%</td>
    <td>88.33%</td>
    <td>-0.83%</td>
    <td>2.47x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_large_squad</td>
    <td>92.99</td>
    <td>93.05</td>
    <td>-0.06%</td>
    <td>1.85x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_large_qnli</td>
    <td>91.12%</td>
    <td>91.82%</td>
    <td>-0.76%</td>
    <td>2.47x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_large_rte</td>
    <td>71.84%</td>
    <td>72.56%</td>
    <td>-0.99%</td>
    <td>1.44x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bert_large_cola</td>
    <td>61.97%</td>
    <td>62.57%</td>
    <td>-0.97%</td>
    <td>2.48x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>inception_v3</td>
    <td>69.39%</td>
    <td>69.54%</td>
    <td>-0.21%</td>
    <td>2.24x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>peleenet</td>
    <td>71.54%</td>
    <td>72.08%</td>
    <td>-0.75%</td>
    <td>1.49x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>yolo_v3</td>
    <td>24.50%</td>
    <td>24.54%</td>
    <td>-0.17%</td>
    <td>2.36x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>se_resnext50_32x4d</td>
    <td>79.02%</td>
    <td>79.08%</td>
    <td>-0.07%</td>
    <td>3.17x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>mobilenet_v2</td>
    <td>70.73%</td>
    <td>71.86%</td>
    <td>-1.57%</td>
    <td>1.61x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.6.0+cpu</td>
    <td>blendcnn</td>
    <td>68.40%</td>
    <td>68.40%</td>
    <td>0.00%</td>
    <td>1.56x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.5.0a0+b58f89b</td>
    <td>resnet50_ipex</td>
    <td>75.80%</td>
    <td>76.13%</td>
    <td>-0.44%</td>
    <td>1.66x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>roberta_base_mrpc</td>
    <td>85.88%</td>
    <td>85.51%</td>
    <td>0.44%</td>
    <td>2.04x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>camembert_base_mrpc</td>
    <td>84.88%</td>
    <td>84.22%</td>
    <td>0.78%</td>
    <td>1.76x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>distilbert_base_mrpc</td>
    <td>81.05%</td>
    <td>80.99%</td>
    <td>0.07%</td>
    <td>1.70x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>albert_base_mrpc</td>
    <td>88.25%</td>
    <td>88.50%</td>
    <td>-0.28%</td>
    <td>1.39x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>bart_wnli</td>
    <td>47.89%</td>
    <td>52.11%</td>
    <td>-8.11%</td>
    <td>1.11x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>mbart_wnli</td>
    <td>56.34%</td>
    <td>56.34%</td>
    <td>0.00%</td>
    <td>1.91x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>pegasus_billsum</td>
    <td>50.23</td>
    <td>51.21</td>
    <td>-1.91%</td>
    <td>1.54x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>rnnt</td>
    <td>92.48</td>
    <td>92.55</td>
    <td>-0.08%</td>
    <td>2.84x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>flaubert_mrpc</td>
    <td>79.81%</td>
    <td>80.19%</td>
    <td>-0.48%</td>
    <td>1.27x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>barthez_mrpc</td>
    <td>83.76%</td>
    <td>83.81%</td>
    <td>-0.06%</td>
    <td>1.78x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>longformer_mrpc</td>
    <td>90.71%</td>
    <td>91.46%</td>
    <td>-0.81%</td>
    <td>1.11x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>layoutlm_mrpc</td>
    <td>81.22%</td>
    <td>78.01%</td>
    <td>4.12%</td>
    <td>1.77x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>deberta_mrpc</td>
    <td>90.29%</td>
    <td>90.91%</td>
    <td>-0.68%</td>
    <td>1.51x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>squeezebert_mrpc</td>
    <td>87.10%</td>
    <td>87.65%</td>
    <td>-0.62%</td>
    <td>1.78x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>dlrm_fx</td>
    <td>80.19%</td>
    <td>80.27%</td>
    <td>-0.10%</td>
    <td>1.67x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet18_fx</td>
    <td>69.61%</td>
    <td>69.76%</td>
    <td>-0.22%</td>
    <td>2.22x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>xlnet_base_mrpc</td>
    <td>89.43%</td>
    <td>89.47%</td>
    <td>-0.04%</td>
    <td>1.25x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>transfo_xl_mrpc</td>
    <td>82.09%</td>
    <td>81.20%</td>
    <td>1.09%</td>
    <td>1.32x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>ctrl_mrpc</td>
    <td>82.00%</td>
    <td>82.00%</td>
    <td>0.00%</td>
    <td>2.60x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>xlm_mrpc</td>
    <td>80.50%</td>
    <td>79.56%</td>
    <td>1.18%</td>
    <td>3.02x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>maskrcnn_fx</td>
    <td>37.70%</td>
    <td>37.80%</td>
    <td>-0.26%</td>
    <td>1.65x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>ssd_resnet34_fx</td>
    <td>19.48</td>
    <td>19.63</td>
    <td>-0.75%</td>
    <td>3.81x</td>
  </tr>
</tbody>
</table>


### Quantization-aware training models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet18_qat</td>
    <td>69.75%</td>
    <td>69.76%</td>
    <td>-0.02%</td>
    <td>2.11x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet50_qat</td>
    <td>76.10%</td>
    <td>76.13%</td>
    <td>-0.04%</td>
    <td>3.20x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>resnet18_qat_fx</td>
    <td>69.86%</td>
    <td>69.76%</td>
    <td>0.14%</td>
    <td>2.25x</td>
  </tr>
  <tr>
    <td>pytorch</td>
    <td>1.8.0+cpu</td>
    <td>mobilenet_v2_qat</td>
    <td>71.57%</td>
    <td>71.86%</td>
    <td>-0.39%</td>
    <td>1.73x</td>
  </tr>
</tbody>
</table>


### MXNet models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>resnet50v1</td>
    <td>76.03%</td>
    <td>76.33%</td>
    <td>-0.39%</td>
    <td>3.34x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>inceptionv3</td>
    <td>77.80%</td>
    <td>77.64%</td>
    <td>0.21%</td>
    <td>2.71x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>mobilenet1.0</td>
    <td>71.71%</td>
    <td>72.22%</td>
    <td>-0.71%</td>
    <td>2.54x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>mobilenetv2_1.0</td>
    <td>70.77%</td>
    <td>70.87%</td>
    <td>-0.14%</td>
    <td>2.69x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>resnet18_v1</td>
    <td>70.00%</td>
    <td>70.14%</td>
    <td>-0.21%</td>
    <td>3.15x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>squeezenet1.0</td>
    <td>56.89%</td>
    <td>56.96%</td>
    <td>-0.13%</td>
    <td>2.61x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>ssd-resnet50_v1</td>
    <td>80.21%</td>
    <td>80.23%</td>
    <td>-0.03%</td>
    <td>4.66x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>ssd-mobilenet1.0</td>
    <td>74.94%</td>
    <td>75.54%</td>
    <td>-0.79%</td>
    <td>3.78x</td>
  </tr>
  <tr>
    <td>mxnet</td>
    <td>1.7.0</td>
    <td>resnet152_v1</td>
    <td>78.31%</td>
    <td>78.54%</td>
    <td>-0.29%</td>
    <td>3.17x</td>
  </tr>
</tbody>
</table>


### ONNX Models

<table>
<thead>
  <tr>
    <th rowspan="2">Framework</th>
    <th rowspan="2">Version</th>
    <th rowspan="2">Model</th>
    <th colspan="3">Accuracy</th>
    <th>Performance speed up</th>
  </tr>
  <tr>
    <td>INT8 Tuning Accuracy</td>
    <td>FP32 Accuracy Baseline</td>
    <td>Acc Ratio [(INT8-FP32)/FP32]</td>
    <td>Realtime Latency Ratio[FP32/INT8]</td>
  </tr>
</thead>
<tbody>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>resnet50_v1_5</td>
    <td>73.83%</td>
    <td>73.99%</td>
    <td>-0.22%</td>
    <td>1.75x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>bert_base_mrpc</td>
    <td>85.29%</td>
    <td>86.03%</td>
    <td>-0.85%</td>
    <td>2.04x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>vgg16</td>
    <td>69.45%</td>
    <td>69.44%</td>
    <td>0.01%</td>
    <td>1.27x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>ssd_mobilenet_v2</td>
    <td>23.77%</td>
    <td>24.68%</td>
    <td>-3.69%</td>
    <td>1.11x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>distilbert_base_mrpc</td>
    <td>85.05%</td>
    <td>84.56%</td>
    <td>0.58%</td>
    <td>2.32x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>mobilebert_mrpc</td>
    <td>86.03%</td>
    <td>86.28%</td>
    <td>-0.29%</td>
    <td>1.26x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>roberta_base_mrpc</td>
    <td>88.73%</td>
    <td>89.46%</td>
    <td>-0.82%</td>
    <td>2.01x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>resnet50-v1-12</td>
    <td>74.32%</td>
    <td>74.61%</td>
    <td>-0.39%</td>
    <td>1.58x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>resnet_v1_5_mlperf</td>
    <td>76.11%</td>
    <td>76.47%</td>
    <td>-0.47%</td>
    <td>1.55x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>mobilenet_v3_mlperf</td>
    <td>75.24%</td>
    <td>75.39%</td>
    <td>-0.20%</td>
    <td>1.19x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>bert_squad_model_zoo</td>
    <td>80.09</td>
    <td>80.67</td>
    <td>-0.72%</td>
    <td>1.42x</td>
  </tr>
  <tr>
    <td>onnxrt</td>
    <td>1.6.0</td>
    <td>gpt2_lm_head_wikitext_model_zoo</td>
    <td>70.30</td>
    <td>71.00</td>
    <td>-0.99%</td>
    <td>1.34x</td>
  </tr>
</tbody>
</table>

